{
  "active": true,
  "spec": "003-add-blog-search-and-category-filter",
  "state": "building",
  "subtasks": {
    "completed": 1,
    "total": 4,
    "in_progress": 1,
    "failed": 0
  },
  "phase": {
    "current": "Blog Search and Filter Implementation",
    "id": null,
    "total": 4
  },
  "workers": {
    "active": 0,
    "max": 1
  },
  "session": {
    "number": 3,
    "started_at": "2026-01-25T02:31:36.044848"
  },
  "last_update": "2026-01-25T02:38:09.538183"
}